DHT_bootstrap(1)

NAME
DHT_bootstrap - A simple DHT bootstrap node

SYNOPSIS
Usage (connected): DHT_bootstrap [--ipv4|--ipv6] IP PORT KEY

Usage (unconnected): DHT_bootstrap [--ipv4|--ipv6]

DESCRIPTION
DHT_bootstrap acts as a simple cross-platform DHT bootstrap node.

OPTIONS

--ipv4
    Use IPv4.

--ipv6
    Use IPv6.

AUTHOR
DHT_bootstrap is written by The Tox Project (https://tox.chat/).

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).